public class OddEven {
    //fields
    public int odds;

    public int evens;

 //Constructor

 public OddEven() {
    this.odds = odds;
    this.evens =evens;
 }


//Getters
    public int getOdds() {

        return odds;
    }

    public int getEvens() {

        return evens;
    }
}
